RubyGems Navigation menu

Reverse dependencies for tpex Latest version of the following gems require tpex

Total downloads 6,767

For this version 1,844

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL

Required Ruby Version: >= 1.9

Required Rubygems Version: >= 1.3.6

Links: